@charset "utf-8";
html, body {
  height: 100%;
  margin: 0;
}
body {
  display: flex;
  flex-direction: column;
}
#mainContents {
  flex: 1; /* コンテンツ部分を伸縮させてフッターを押し下げる */
}
footer {
  flex-shrink: 0;
}

#mainContents{
    background: url("../img/bace.webp");
    background-position: top;
    background-size: cover;
}
#mainContents .contents{
    width: 920px;
    margin: 0px auto;
    padding: 60px 0px;
}
#mainContents .page__title img{
    width:100%;
    margin: 60px auto;
}
#mainContents .gaiyo{
    width: 90%;
    margin: 0px auto;
    margin-bottom: 80px;
    background-color: #fff;
    border: 10px solid #fde049;
    border-radius: 14px;
}
#mainContents .gaiyo .message{
    line-height: 2em;
    top: 10%;
    left: 0;
    padding: 13px;
    font-size: clamp(16px, 1.6vw, 30px);
    color: #000a55;
}
.color01{
  position: relative;
  padding: 0.6em;
  background: -webkit-repeating-linear-gradient(-45deg, #fff5df, #fff5df 4px,#ffe4b1 3px, #ffe4b1 8px);
  background: repeating-linear-gradient(-45deg, #fff5df, #fff5df 4px,#ffe4b1 3px, #ffe4b1 8px);
  border-radius: 7px;
  margin-bottom: 30px;
  display: inline-block;
  font-weight: bold;
  font-size: 2vw;
}
.color01:after {
  position: absolute;
  content: '';
  top: 98%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid #ffebbe;
  width: 0;
  height: 0;
}
.color02{
    background:linear-gradient(transparent 70%, #fde049 60%);
}
.colorred{
    color: red;
    font-weight: bold;
}
/*//////////////////////

応募フォームはこちら

///////////////////////*/
#mainContents .oubo{
    width: min(400px, 85%);
    background-color: #d5ffcb;
    display: block;
    margin: 0px auto 60px;
    border-radius: 14px;
}
#mainContents .oubo img{
    width: 100%;
    padding: 10px;
}
#mainContents .oubo a{
        width: 100%;
}
/*//////////////////////

アプリダウンロード

///////////////////////*/
#mainContents .download{
    width: min(400px, 85%);
    background-color: #fde049;
    display: block;
    margin: 0px auto 60px;
    border-radius: 14px;
}
#mainContents .download img{
    width: 100%;
    padding: 10px;
}
#mainContents .download a{
        width: 100%;
}
#mainContents .relations__list {
    clear: both;
    display: flex;
    justify-content: space-between;
    width: min(615px, 90%);
    margin: 0 auto;
}
#mainContents .relations__list li {
    width: 48.78%;
    overflow: hidden;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0px 0px 16px -6px rgba(97, 89, 3, .2);
    transition: .3s;
}
#mainContents .relations__list a {
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    height: 120px;
    color: #fff;
}
#mainContents .relations__logo {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 90px;
}
#mainContents .relations__list .mentai img {
    width: 200px;
}
#mainContents .relations__list .fbs img {
    width: 250px;
}
#mainContents .relations__list li span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 30px;
    font-size: .875rem;
}
#mainContents .relations__list .mentai span {
    background-color: #ff5ba8;
}
#mainContents .relations__list .fbs span {
    background-color: #3fab56;
}
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media (max-width: 920px) {
#mainContents .contents{
    width: 100%;
}
#mainContents .page__title img {
    padding: 10px;
    margin: 0 auto;
}
.color01{
    font-size: 1.2em;
}
#mainContents .gaiyo{
    width: 90%;
    margin: 0px auto;
    margin-bottom: 60px;
}
#mainContents .relations__list {
        width: 85%;
        flex-direction: column;
        gap: 15px 0;
}
#mainContents .relations__list li {
        width: min(300px, 100%);
        margin: 0 auto;
}
#mainContents .relations__list a {
        height: 110px;
}
#mainContents .relations__logo {
        height: 80px;
}
#mainContents .relations__list .mentai img {
        width: 140px;
}
#mainContents .relations__list .fbs img {
        width: 140px;
}
}